/*
Theme Name:     Codling Bank Wind Farm
Theme URI:      
Description:    Codling Bank
Author:         Pete Hawkins
Author URI:     
Template: twentytwelve
Version:        1
*/

@import url("../twentytwelve/style.css");
/*----------------------------------------
Mobile friendly bit ---------------------*/

.site-header {width:100%; margin-top:-100px;}
.main-navigation {
margin-top: 24px;
margin-top: -1.714285714rem;
text-align: center;
}
.home .site-header {
	background: url(images/our_progress_vis.jpg) no-repeat;
	}
/*Locations*/
.page-id-7 .site-header {
		background: url(images/codling_photomontage.jpg) no-repeat;
		}
.category-events .site-header, .category-news .site-header, .single-post .site-header   {
		background: url(images/latest_news_vis.jpg) no-repeat;
			}
.page-id-12 .site-header, .page-id-13 .site-header, .page-id-10 .site-header 					  					  
	{		background: url(images/the_project_vis.jpg) no-repeat;
/*downloads*/				}
.page-id-75 .site-header {
		background: url(images/our_progress_vis.jpg) no-repeat;
/*contact us */					}
.page-id-15 .site-header, .search .site-header {
		background: url(images/codling_vis_01.jpg) no-repeat;
						}

	#secondary {
	background:#5f605e;
	color:#fff;
	padding:15px;
	}
#secondary a, #secondary h3 {color:#fff}
#secondary h3 {color:#aed136}
.site-content article {
border-bottom: 2px solid #aed136;}
/* Buttons */
	.menu-toggle,
	input[type="submit"],
	input[type="button"],
	input[type="reset"],
	article.post-password-required input[type=submit],
	li.bypostauthor cite span {
		padding: 6px 10px;
		padding: 0.428571429rem 0.714285714rem;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 1.428571429;
		font-weight: normal;
		color: #fff;
		background-color: #444;
		background-repeat: repeat-x;
		background-image: -moz-linear-gradient(top, #444, #4a4a4a);
		background-image: -ms-linear-gradient(top, #444, #4a4a4a);
		background-image: -webkit-linear-gradient(top, #444, #4a4a4a);
		background-image: -o-linear-gradient(top, #444, #4a4a4a);
		background-image: linear-gradient(top, #444, #4a4a4a);
		border: 1px solid #d2d2d2;
		border-radius: 3px;
		box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
	}
	.menu-toggle,
	button,
	input[type="submit"],
	input[type="button"],
	input[type="reset"] {
		cursor: pointer;
	}
	button[disabled],
	input[disabled] {
	    cursor: default;
	}
	.menu-toggle:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="button"]:hover,
	input[type="reset"]:hover,
	article.post-password-required input[type=submit]:hover {
		color: #aed136;
		background-color: #4f4f4f;
		background-repeat: repeat-x;
		background-image: -moz-linear-gradient(top, #4f4f4f, #444);
		background-image: -ms-linear-gradient(top, #4f4f4f, #444);
		background-image: -webkit-linear-gradient(top, #4f4f4f, #444);
		background-image: -o-linear-gradient(top, #4f4f4f, #444);
		background-image: linear-gradient(top, #4f4f4f, #444);
	}
	.menu-toggle:active,
	.menu-toggle.toggled-on,
	button:active,
	input[type="submit"]:active,
	input[type="button"]:active,
	input[type="reset"]:active {
		color: #aed136;
		background-color: #4f4f4f;
		background-repeat: repeat-x;
		background-image: -moz-linear-gradient(top, #4f4f4f, #444);
		background-image: -ms-linear-gradient(top, #4f4f4f, #444);
		background-image: -webkit-linear-gradient(top, #4f4f4f, #444);
		background-image: -o-linear-gradient(top, #4f4f4f, #444);
		background-image: linear-gradient(top, #4f4f4f, #444);
		box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
		border: none;
	}

@media screen and (min-width: 600px) 
{

body {
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 50px;
	background-color: #000;
	}
#page  {width: 960px;	margin: 0 auto;
	text-align: left;}
body .site {
padding: 0;
margin-top: 48px;
margin-top: 3.428571429rem;
margin-bottom: 48px;
margin-bottom: 3.428571429rem;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
.site-content {
margin: 4px 0 0;
padding: 0px 30px 5px 45px;
margin: 0 0;
float: left;
width: 90%;
}
.site-content article {
border-bottom: 2px solid #aed136;
margin-bottom: 14px;
margin-bottom: 1rem;
padding-bottom: 12px;
padding-bottom: 1rem;
word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}
.logo {margin-left:700px;
	margin-right:40px;
	margin-top:-52px;
	}
.site-header {margin-top:0px;}m
.home .site-header {padding-bottom: 0;
	height:292px;
	max-width:960px;
	background: url(images/our_progress_vis.jpg) no-repeat;
	}
/*Locations*/
.page-id-7 .site-header {padding-bottom: 0;
		height:292px;
		max-width:960px;
		background: url(images/codling_photomontage.jpg) no-repeat;
		}
.category-events .site-header, .category-news .site-header, .single-post .site-header   {padding-bottom: 0;
		height:292px;
		max-width:960px;
		background: url(images/latest_news_vis.jpg) no-repeat;
			}
.page-id-12 .site-header, .page-id-13 .site-header, .page-id-10 .site-header 					  					  
	{
		padding-bottom: 0;
		height:292px;
		max-width:960px;
		background: url(images/the_project_vis.jpg) no-repeat;
/*downloads*/				}
.page-id-75 .site-header {padding-bottom: 0;
		height:292px;
		max-width:960px;
		background: url(images/our_progress_vis.jpg) no-repeat;
/*contact us */					}
.page-id-15 .site-header, .search .site-header {padding-bottom: 0;
		height:292px;
		max-width:960px;
		background: url(images/codling_vis_01.jpg) no-repeat;
						}
#secondary {
	display:block;
	background:#5f605e;
float: left;
width: 100%;
color:#fff;
}
#secondary li a {color:#fff}
.widget-area {
float: none;
width: 26.041666667%;
}
.widget-left {
float: left;
width: 60%;
margin: 24px 0 0;
padding: 5px 20px 30px 45px;
margin: 0 0;
}
.widget-right {
float: right;
width: 21%;
margin: 24px 0 0;
padding: 5px 20px 30px 40px;
margin: 0 0;
}
.widget-area h3{
	color: #aed136;
	background-repeat: no-repeat;
	margin-top: 30px;
	font-size: 90%;
	font-weight: bold;
	text-transform: none;
}
.widget-area .widget a {
color: #000;
text-decoration: none;

}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
font-size: 13px;
font-size: 0.928571429rem;
line-height: 1.846153846;
margin:0 0 10px 10px;
padding-left: 15px;
background-image: url(images/circle-green.png);background-position: left center;
background-repeat: no-repeat;
}
.menu-top-nav-container {width: 650px}
.main-navigation {
margin-top: 0;
background:#5f605e;
height: 40px;
margin-top: 0px;
text-align: center;
font-variant: small-caps;
font-size: 110%;
z-index:10;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: none;
border-top: none;
}
.main-navigation li {
margin: 0 20px 0 0;
margin: 0 1.857142857rem 0 0;
position: relative;
}
.main-navigation li a {
	color: #fff;
	padding-left: 10px;
}
.main-navigation li a:hover {
	text-decoration:underline;
	color:#fff;
}
.main-navigation {
	margin-bottom: 20px;
	padding: 0 0 0 35px;
}
.main-navigation ul.nav-menu ul li {
	margin-left: 15px;
}
.main-navigation ul.nav-menu li.first {
	margin-left: 0;
}	
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: #fff;
/*background-image: url(images/cross-white.png);*/
background-position: left center;
background-repeat: no-repeat;
}
.entry-header .entry-title {
	color: #444;
	margin-top: 0px;
	width: 95%;
	font-size: 150%;
	font-weight:bold;
}
.entry-content h3, .comment-content h3 {
	color: #444;
	font-weight: normal;
	font-size: 140%;
	width: 700px;
	margin-top: 20px;
	line-height: 1.246153846;
}
.intro {
	font-size: 170%;
	color: #444;
	line-height:150%
}
a:hover {
color: #0f3647;
}
a {
outline: none;
color: #444;
}
hr {

border: 0;
height: 2px;
margin: 24px 0;
margin-bottom: 1.714285714rem;
}
.green {background-color:#aed136;}
strong, .archive-title span {
	font-size: 20px;
	}
	.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
	font-size: 20px;
	font-size: 1.4285714rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color:#444;
	}

	.post .date {
		float: left;
		width: 76px;
		height: 85px;
		margin: 0;
		margin-right: 20px;
		padding-top: 2px;
		background: #5f605e;
		line-height: normal;
		text-transform: uppercase;
		text-align: center;
		font-size: 10px;
		font-weight: bold;
		color: #FFFFFF;
	}

	.post .date d {
		margin: 0;
		padding: 0;
		display: block;
		margin-top: -5px;
		font-size: 40px;
	}
	.post .date b {
		margin: 0;
		padding: 0;
		display: block;
		margin-top: -12px;
		font-size: 25px;
	}
	form {display:inline;width:250px;float:right;margin-top:-40px; margin-right: 35px;}



input#s {
	border: 1px solid #ccc;
	border-radius: 3px;
	width:120px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
	}
#searchsubmit {width: 55px;}
screen-reader-text {display:none;}	
.search-left {margin:60px 350px 0 0}
.search-left #searchsubmit {width: 65px;}
#cntctfrm_contact_form {float:left; margin-top: 25px;}

footer[role="contentinfo"] {
	border-top: none;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 792px;
	max-width: 55.571428571rem;
	margin-top: 5px;
	margin-top: .714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 14px 0;
	padding: .714285714rem 0;
}
.site-info {
	float:right;
	color: #fff;
}
footer[role="contentinfo"] a {color: #fff;}
footer[role="contentinfo"] a:hover {color: #fff}
}/* end media query for min width 600

/*----------------------------------------
Mobile friendly bit ---------------------*/
